SDL_PLATFORM_WINGDK(3)

NAME
SDL_PLATFORM_WINGDK - A preprocessor macro that is only defined if compiling for Microsoft GDK for Windows.

HEADER FILE
Defined in SDL3/SDL_platform_defines.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_PLATFORM_WINGDK 1

AVAILABILITY
This macro is available since SDL 3.2.0.